<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Contact Form</title>
	</head>

	<body>
 		<header>
 			<h1> Zuitt IT Solutions</h1>
 		</header>

 		<section>
 			<h2>Products Offered</h2>
 			<table border="1">

 				<thead>
						<tr> 
							<th>Package </th>
							<th>Price</th>
							<th>Description</th>
						</tr>
				</thead>

				<tbody>
				 	<tr>
				 		<td>Basic</td>
				 		<td>&#8369;500</td>
				 		<td>Package includes a fully functional website with desired specifications. </td>
				 	 </tr>

				 	 <tr>
				 		<td>Premium</td>
				 		<td>&#8369;1000</td>
				 		<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				 	 </tr>
				 </tbody>

				 <tfoot>
				 	 <tr>
				 		<th colspan="3"> Additional features after initial project is inclusive of charges </th>
				 	 </tr>
				 </tfoot>

 			</table>
 		</section>

 		<section>

	 			<form action="https://google.com/">

	 						<!-- Text & number fields -->
	 			<h2> Contact Form </h2>
	 			<label for="first_name"> First Name: </label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete> <br>

				<label for="last_name"> Last Name: </label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete> <br>

				<label for="email"> Email: </label><br>
				<input type="text" name="email" id="email" required autocomplete> <br>

				<label for="contact_number"> Contact Number: </label><br>
				<input type="number" name="contact_number" id="contact_number" required autocomplete> <br>

							  <!-- Dropdown -->
				<label for="service_type">Service Type:</label><br>
			<select>
				<option value="Front End Programming">Front End Programming</option>
				<option value="Back End Programming">Back End Programming</option>
				<option value="Full Stack Programming">Full Stack Programming</option>
			</select> <br> 
							 <!-- Checkboxes -->
				<label for="preferred_contact">Preferred Contact:</label><br>

				<input type="checkbox" name="role1" id="role1" value="email">
				<label for="role1"> Email </label> <br>

				<input type="checkbox" name="role2" id="role2" value="phone">
				<label for="role2"> Phone </label> <br>

						    <!-- Radio Buttons -->
				<label for="package">Package: </label><br>
				<input type="radio" name="new_user"	id="user-type1" value="basic">
				<label for="user-type1">Basic</label><br>
				<input type="radio" name="new_user"	id="user-type2" value="premium">
				<label for="user-type2">Premium</label><br>

							   <!-- Notes -->
				<label for="message">Message: </label> <br>			   
				<textarea name="message" id="message" rows="5"> </textarea> <br>

							   <!-- Buttons -->
				<button type="submit"> Submit </button><br>
				<button  type="reset">Reset</button><br>


 		</section>


	</body>
</html>